@charset "utf-8";

/* CSS Document */
.select-hide { display:none;}
.custom-select1 { width:244px; height:45px; float:right; background:#58585a; border:1px solid #58585a; border-radius:8px; transition:all 0.25s ease-out 0s; margin:-10px 0 0; position:relative;}
.custom-select1:hover { background:none;}
.custom-select1 select { display:none;}
.custom-select1:after { content:""; width:12px; height:6px; background:url(../images/canver-arrow1.png) no-repeat; transform:translateY(-50%); position:absolute; top:50%; right:12px;}
.custom-select1:hover:after { background:url(../images/canver-arrow2.png) no-repeat;}
.select-items { background:#725b6e; border-radius:6px; position:absolute; top:100%; left:0; right:0; z-index:99;}
.select-items div { font-size:16px; font-weight:500; color:#ffffff; border-radius:6px; padding:8px 16px;}
.select-items div:hover { background:#58585a;}
.select-selected { font-size:16px; font-weight:500; color:#ffffff;}
.custom-select1:hover .select-selected { color:#58585a;}
.select-items div, .select-selected { cursor:pointer; padding:9px 24px 8px 16px;}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.custom-select1 { width:100%; text-align:center; float:left; margin:13px 0 0;}
}

@media screen and (min-width:481px) and (max-width:600px) {
.custom-select1 { width:100%; text-align:center; float:left; margin:13px 0 0;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.custom-select1 { width:100%; text-align:center; float:left; margin:13px 0 0;}
}

@media screen and (min-width:768px) and (max-width:900px) {

}

@media screen and (min-width:901px) and (max-width:1024px) {

}

@media screen and (min-width:1025px) and (max-width:1240px) {

}